Subject: bug#17195: TeX-texinfo-mode needs to set add-log-current-defun-function

From: Glenn Morris <[email-masked]>
Date: Sun, 06 Apr 2014 14:30:08 -0400

Tassilo Horn wrote:

>> Version: 11.87.2
>
> Why not the current elpa version 11.87.3?  (not that this doesn't have
> this defect.)

Sorry, I thought 11.87.2 was what I got from elpa, but maybe I was
getting mixed up with the dpkg version on my debian system.

>> Following the 2012-12-01 changes to add-log-current-defun in Emacs,
>> the AUCTeX texinfo mode needs to set add-log-current-defun-function
>> to 'texinfo-current-defun-name, if that function is defined.
>
> I've just done than on AUCTeX master and the auctex elpa branch.  In the
> latter, I've released 11.87.4.

Thanks.